/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.attribute-pa_weight label {display:inline-block;font-weight:normal !important;margin-left:5px;}
.attribute-pa_weight label:after {display:none !important}

.product label[for=pa_weight] {    margin-left: 10px;
    font-size: 0;}

    .home .single_variation_wrap .woocommerce-variation-price {display:none}

.home .reset_variations {display:none !important}